Skip to main content
GET
/
apps
/
annotation-reply
/
{action}
/
status
/
{job_id}
查询标注回复配置任务状态
curl --request GET \
  --url https://{api_base_url}/apps/annotation-reply/{action}/status/{job_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://{api_base_url}/apps/annotation-reply/{action}/status/{job_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{api_base_url}/apps/annotation-reply/{action}/status/{job_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "job_id": "a1b2c3d4-5678-90ab-cdef-1234567890ab",
  "job_status": "completed",
  "error_msg": ""
}
{
"status": 400,
"code": "invalid_param",
"message": "The job does not exist."
}

Authorizations

Authorization
string
header
required

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized

Path Parameters

action
enum<string>
required

操作类型,必须与 配置标注回复 调用中的一致。

Available options:
enable,
disable
job_id
string<uuid>
required

配置标注回复 接口返回的任务 ID。

Response

成功获取任务状态。

job_id
string<uuid>

来自 配置标注回复 调用的任务 ID。

job_status
string

当前任务状态。waiting 表示排队中,processing 表示处理中,completed 表示已完成,error 表示失败。

error_msg
string

描述任务失败原因的错误消息。当 job_status 不是 error 时为空字符串。

Last modified on July 9, 2026